package com.tomastc.ht_nki.ListData;

public class OutboundShipping_item {
    String schedule_id, order_no, order_date,supplier_id, supplier_name, part_no, part_name, rank, location, plan_qty, act_qty, status, unit, qty_per_box;

    public OutboundShipping_item(String schedule_id, String order_no, String order_date, String supplier_id, String supplier_name, String part_no, String part_name,
                                 String rank, String location, String plan_qty, String act_qty, String status, String unit, String qty_per_box) {
        this.schedule_id = schedule_id;
        this.order_no = order_no;
        this.order_date = order_date;
        this.supplier_id = supplier_id;
        this.supplier_name = supplier_name;
        this.part_no = part_no;
        this.part_name = part_name;
        this.rank = rank;
        this.location = location;
        this.plan_qty = plan_qty;
        this.act_qty = act_qty;
        this.status = status;
        this.unit = unit;
        this.qty_per_box= qty_per_box;;
    }

    public String getSchedule_id() {
        return schedule_id;
    }

    public void setSchedule_id(String schedule_id) {
        this.schedule_id = schedule_id;
    }

    public String getOrder_no() {
        return order_no;
    }

    public void setOrder_no(String order_no) {
        this.order_no = order_no;
    }

    public String getOrder_date() {
        return order_date;
    }

    public void setOrder_date(String order_date) {
        this.order_date = order_date;
    }

    public String getSupplier_id() {
        return supplier_id;
    }

    public void setSupplier_id(String supplier_id) {
        this.supplier_id = supplier_id;
    }

    public String getSupplier_name() {
        return supplier_name;
    }

    public void setSupplier_name(String supplier_name) {
        this.supplier_name = supplier_name;
    }

    public String getPart_no() {
        return part_no;
    }

    public void setPart_no(String part_no) {
        this.part_no = part_no;
    }

    public String getPart_name() {
        return part_name;
    }

    public void setPart_name(String part_name) {
        this.part_name = part_name;
    }

    public String getRank() {
        return rank;
    }

    public void setRank(String rank) {
        this.rank = rank;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getPlan_qty() {
        return plan_qty;
    }

    public void setPlan_qty(String plan_qty) {
        this.plan_qty = plan_qty;
    }

    public String getAct_qty() {
        return act_qty;
    }

    public void setAct_qty(String act_qty) {
        this.act_qty = act_qty;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getQty_per_box() {
        return qty_per_box;
    }

    public void setQty_per_box(String qty_per_box) {
        this.qty_per_box = qty_per_box;
    }

}
